services:
    # Trainings
    Claroline\CursusBundle\Finder\CourseFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\SessionFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\EventFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\EventPresenceFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    # Registrations
    Claroline\CursusBundle\Finder\Registration\CourseUserFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\Registration\SessionGroupFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\Registration\SessionUserFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\Registration\EventGroupFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]

    Claroline\CursusBundle\Finder\Registration\EventUserFinder:
        parent: Claroline\AppBundle\API\Finder\AbstractFinder
        tags: [ claroline.finder ]
